API reference
POSTRequires Bearer token
Return to the previous step
/api/workflows/transactions/step/process/return
Submit /api/workflows/transactions/step/process/return. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
This endpoint has no path parameters.
Query parameters
This endpoint has no query parameters.
Request body
| Field | Type | Description |
|---|---|---|
transaction_id Required | integer | Current step transaction id. e.g. 44 |
motif_retour Required | string | Return reason (max 1000). e.g. "Missing annex" |
Responses
| Status | Meaning |
|---|---|
| 200 | Returned |
| 401 | Missing or invalid Bearer token. |